
/* *** Float containers fix:
http://www.csscreator.com/attributes/containedfloat.php *** */
.clearfix:after {
	content : ".";
	display : block;
	height : 0;
	clear : both;
	visibility : hidden;
}

.clearfix {
	display : inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */
